Bug 800846 - [cs] There are missing translations in yum
[cs] There are missing translations in yum
Status: CLOSED CURRENTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: Other language (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dimitris Glezos
Yewei Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 07:01 EST by Petr Schindler
Modified: 2014-05-08 12:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-08 12:25:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Schindler 2012-03-07 07:01:05 EST
Description of problem:
During the installation (or remove or so) I can see this:
...
========================================
Package                  Arch  ...                          <---
========================================
Shrnutí transakce
========================================
Remove  1 Balíček                                           <---
...
Test transakce v pořádku
Transakce spuštěna
  Odstranění : system-config-language-1.3.5-9.fc17.noarch
  Verifying  : system-config-language-1.3.5-9.fc17.noarch   <---
...

Words like Remove, Package and Verifying are still in English, should be in Czech


Version-Release number of selected component (if applicable):
yum-3.4.3-18.fc17.noarch

How reproducible:
Always

Steps to Reproduce:
1. Install something with yum (for example run 'yum install vim'
  
Actual results:
Some words aren't translated

Expected results:
Everything should be in Czech

Additional info:
Comment 1 Miroslav Suchý 2012-03-07 07:36:37 EST
You are welcome to help with translation:
http://fedoraproject.org/wiki/L10N#Joining_the_Fedora_Localization_Project
https://www.transifex.net/projects/p/yum/resource/3-2-x-po-yum-pot/l/cs/view/

Honestly I do not see this as bug. Only 8 languages are 100% translated:
https://www.transifex.net/projects/p/yum/
The rest was probably never completely translated and generally it is not treat as bug.
Comment 2 Adam Pribyl 2012-03-07 08:02:08 EST
We are requesting yum translation to be pulled into yum from transifex for more than half of year at various channels, but so far there is no response. It was last checked into yum 10/2011. I may update yum translation in transifex that is now at 90%, but I doubt it will get in any time soon.
Comment 3 Piotr Drąg 2012-04-03 13:29:44 EDT
yum translations has been refreshed on 2012-03-01 and on 2012-03-07 the Czech translation has been completed. You missed it just by one week. :) This issue will be fixed with next yum - Transifex synchronization.

Note You need to log in before you can comment on or make changes to this bug.